E-Arogya - Feature #1236

Api integration in Radiology Result entry
30/08/2024 04:04 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 27/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Api integration in Radiology Result entry

History

#1 - 30/08/2024 03:39 AM - Uma Maheswarachari Melpati
- Status changed from New to Resolved

- Start date changed from 26/08/2024 to 27/08/2024

#2 - 01/10/2024 08:48 AM - Gautam Kumar

- Status changed from Resolved to Closed
